Subject: FW: CSFB Prepay - Morgan Stanley Confirmation Format
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 25 Sep 2001 02:31:48 -0700 (PDT)

Mary/ Sara, 
 
Morgan Stanley has proposed a few changes to the confirm that was executed last year. These changes are all in blue and most of these seem to be legal in nature. The number of barrels and the payments dates need to be changed. 

I am also sending the Morgan Stanley confirm circulated by you yesterday to Beth Ng at Morgan Stanley and asking her to have a look at its acceptability in order to speed up the process. 

Could you also liaise with Beth, so that we arrive at an agreeable confirm by close of business today? Beth's card is enclosed for this purpose. 
As an alternative (if we can't come to an agreeable format), could you please take a look at the MS confirms sent by MS and see whether it is acceptable to us? 

Thanks very much & Regards

Rajaram Jamadagni
0044-2077832505

-----Original Message-----
From: Glaas, Chris 
Sent: 24 September 2001 18:51
To: Kirby, Treasa
Cc: Jamadagni, Rajaram
Subject: FW: Confirmation Format

Treasa
Spoke to Beth from MS NY today. She got our modified confirm and she has some comments on the matter.
regards
chris glaas
-----Original Message-----
From: Beth Ng [mailto:[email-masked]]
Sent: 24 September 2001 18:44
To: Glaas, Chris
Cc: David Morgan; Jaakko Ahmala; Tim Arcedeckne-Butler; Laura Higginson; Jonathan M Pell; Benjamin Johns
Subject: Confirmation Format

Dear Chris: 

David Morgan of our London Desk has forwarded for my review your proposed form of Confirmation. 

Attached you will find the Confirmation marked with our proposed modifications.   Please be mindful that I have not looked at any of the commercial elements of the proposed Transaction.   I will leave this review for our trading desk.   Our suggested modifications are highlighted in blue.   Our specific comments are as follows: 

1.    Second paragraph.  The reference to "Rights of Third Party" was deleted because the transaction will be between U.S. parties and the Agreement is governed under the laws of the State of New York.    Rights of Third Party has no relevance. 

2.    Third paragraph.   We have added this paragraph because the Agreement between MSCGI and Enron North America is a non-ISDA.  We have noted that some of the terms in the Confirmation definitions from ISDA. 

3.    Fourth paragraph.   I believe you want to insert a "non-reliance" provision in this Confirmation.   I have included some additional elements to "non-reliance".  Alternatively, we can insert the "No Reliance" provision as suggested by ISDA. 

I am working with Susan Bailey of your Houston office to update the current master agreement to an ISDA Master Agreement.  Hopefully, in the very near future, we will have an ISDA to govern our relationship. 

Should you have any questions, please feel free to contact me. 

Kind regards, 

Beth Ng 
Commodities Division - Documentation 
Tel:  212 761 8720 
Fax: 212-507-4898 /  212 761 0293 
Email:  [email-masked] 

1585 Broadway, 4th Floor 
New York, NY   10036 
U.S.A.